/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "PdSpotlightImporter version 1.0, Copyright (c) 2008 Luke Iannini.";
NSHumanReadableCopyright = "Copyright (c) 2008 Luke Iannini.";
